footer#footer {
    background: #000;
}

.absolute-footer {
    padding: 0;
    font-size: 14px;
}

.absolute-footer .container {
    max-width: 1320px;
    padding: 40px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    ;
}

.footer-secondary {
    padding: 0;
}

.copyright-footer {
    color: rgba(255, 255, 255, 0.5);
}

.absolute-footer .footer-text {
    text-transform: uppercase;
    cursor: pointer;
}

.absolute-footer .footer-text::after {
    content: url(../icons/arr-up.svg);
    margin-left: 5px;
}

.dark .ux-menu-link:hover .ux-menu-link__link {
    color: red;
}

footer .logo {
    margin-bottom: 40px !important;
}

footer .icon-box:hover .icon-box-text * {
    color: red;
}

@media (max-width: 1321px) {
    .absolute-footer .container {
        padding-left: 15px;
        padding-right: 15px;
    }
}